body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

header {
    background-color: #333;
    background-color: #000000;
    padding: 20px;
}

header > h1 {
    font-family: Arial  , sans-serif;
    color: #fff;
 
    padding-left: 30px;

}

div > h7 {
    font-family: Garamond , serif;
    font-style: oblique;
    font-size: xxx-large;
     color: #fff;
}

.logo {
    width: 80px;
    height: 60px;
}

.allabout_logo{
    width: 50%;
    height: auto;   
}

.sold_logo{
    visibility: hidden;   
/*    width: 250px;         */
 /*   height: 200px;        */
    width: 40%;
    height: auto; 
    position: absolute;
    right: 00px;
/*    bottom: 0px; */
    
    top: 0px; 
}

nav {
    background-color: #444;
    background-color: #333333;
    padding: 10px;
}

main {
    background-color: #222;
    color: #fff;
    flex-grow: 1;
    overflow-y: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.carousel {
    padding: 0px; 
    overflow: hidden;  
}

.carousel-inner {
    height: 100% ;

}

.carousel-inner .item.active {
    height: 100%;
    width: 100%;
    background-image: url(assets/test.jpg);
 /*   overflow-y: scroll;  */
    overflow-x: hidden;
}

.item.active .description {
    height: 100%;
    width: 100%;
    overflow-y: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.item.active .allabout {
    
}

footer {
    background-color: #333333;
    background-color: #000000;
    padding: 10px;
    text-align: center;
    color: #ccc;
}

#snailvideo {
    width: 300px;
    height: 600px;
}



.counter-item {
/*    visibility: hidden; */
    width: 100%;
    height : auto;

}

.counter-value {
    color: rgb(255, 230, 0);
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
}

.flex {
    height: 100%;
    width: 100%;
    overflow-y: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column; 
}

.fit-carusel {
    max-width: 85%;
}
